art
crud
media
/*root

blog/20*.html
blog/vcf*-20*.html
blog.html
blog.inner.html
*.head.html
blog/feed.xml

index.html
git.html
resume.md
resume.html
resume.inner.html
vcf*-20*.html

Session.vim
*.swp
*.swo
*.swn
